.mt-70 { margin-top: 70px; }
.pt-20 { padding-top: 20px; }
.bg-green { background-color: #007833; }
.bg-red { background-color: #df033f; }
.mt-0 { margin-top: 0 !important; }
.section-title {
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 2rem;
}


.product-section {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    gap: 20px;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    img {
        margin-bottom: 16px;
        width: 100%;
    }
}

.product-details {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: start;
    padding: 0 60px;
    h1 {
        margin: 0 !important;
        color: #df033f;
        font-weight: bold;
        font-size: 28px;
    }
    p {
        font-size: 1rem;
        color: #333;
        font-weight: 500;
    }
}
.product-card-1-img {
    left: 4%;
}
.product-btn {
    background-color: #007833;
    color: white;
    padding: 4px 15px;
    border: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.related-product-section {
    display: flex;
    /* justify-content: space-between; */
    /* gap: 20px; */
    height: 100%;
}
.carousel-item {
    img {
        height: inherit !important;
    }
}
.carousel-control-next-icon {
    background-image: url("../images/icons/right-arrow-btn.png");
    height: 40px !important;
    width: 40px !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    right: 16px;
    z-index: 999;
}
.carousel-control-prev-icon {
    background-image: url("../images/icons/left-arrow-btn.png");
    height: 40px !important;
    width: 40px !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    left: 16px;
    z-index: 9999;
}
.carousel-control-div {
    /* background-color: #fff !important; */
    color: #007833 !important;
    span {
        color: #007833 !important;
    }
}
.carousel {
    display: none;
}
@media (max-width: 968px) {
    .carousel {
        display: block;
    }
    .product-section {
        flex-direction: column;
        gap: 20px;
        max-width: 764px;
    }
    /* .product-details {
    padding: 0;
    align-items: center;
    text-align: center;
  } */
    .related-product-section {
        flex-direction: column;
        display: none;
    }
    .hover-box {
        width: 100%;
        height: 100%;
    }
    /* .product-card-1 {
        height: 100vw !important;
        width: 100% !important;
    } */
}
@media (max-width: 768px) {
    .product-section {
        img {
            width: 90%;
        }
    }
    .product-details {
        background-color: #df033f;
        padding: 15px 30px;
        align-items: center;
        text-align: center;
        h1,
        p {
            color: #fff !important;
        }
        h1 {
            font-size: 27px;
        }
        p {
            font-size: 14px;
            line-height: 16px;
        }
        button {
            padding: 5px 20px;
        }
    }
}
@media (max-width: 1130px) {
    .carousel-item {
        img {
            height: inherit;
            margin-left: 0;
            /* object-fit: cover; */
        }
    }
}
@media (min-width: 768px) and (max-width: 968px) {
    .product-details {
        margin-bottom: 40px;
    }
}
@media (max-width: 600px) {
    .product-card-1-img {
        max-width: 90%;
    }
}
/* @media (min-width: 968px) and (max-width: 1300px) {
    .product-card-1-img {
        left: 0;
    }
} */
@media (min-width: 968px) and (max-width: 1820px) {
    .product-card-1 {
        .product-card-1-img {
            max-width: 90%;
            object-fit: contain;
        }
    }
}

